/usr/pkg/lib/perl5/vendor_perl/5.44.0/earmv6hf-netbsd-thread-multi/Net/LibIDN.pm
/usr/pkg/lib/perl5/vendor_perl/5.44.0/earmv6hf-netbsd-thread-multi/auto/Net/LibIDN/LibIDN.so
/usr/pkg/lib/perl5/vendor_perl/5.44.0/earmv6hf-netbsd-thread-multi/auto/Net/LibIDN/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::LibIDN.3
